public class Ans_4_1 extends MyFrame{
	   public void run() {
	       int x=30;
	       setColor(0,128,0);
	       int i;
	       for (i=0 ; i<10 ; i++) {
	           fillRect(x, 80, 10, x);
	           x+=20;
	       }
	   }
}
